<?php
//conexion a la BD
include("includes/conect.php");

echo '<option value=""> - Seleccione - </option>';
$result = mysqli_query($conexion, "SELECT * from apartamento");
  while($row_apto = mysqli_fetch_array($result))
  {
  echo "<option value='".$row_apto["num_apto"]."'>".$row_apto['num_apto']."</option>";
  }
  
// Liberar resultados
mysqli_free_result($result);

// Cerrar la conexión
mysqli_close($conexion);
?>